Subject: Re: Good Bye fillers, hello sprue
From: "Steve Bamford" <[email-masked]>
To: Andres F. Acuña <[email-masked]>
Date: Tue, 16 Oct 2001 00:47:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Bamford 
  Sent: Monday, October 01, 2001 3:53 PM
  Subject: Good Bye fillers, hello sprue

  Hi Steve:

  I want to share with modelers the filling technique I use to use.  I like to use stretched sprue instead filler putties.  I obtained better results. My friend Ed Fuquay help me translating the article to English.  I want to give him the credits.

  These are the photos I'm including:
  1.(stabgap) You can notice the huge gap between the stab and the fuselage of my 1/24 scale Airfix Hurricane.

  2. (stbspr) The gap was filled with sprue and liquid cement.

  3. (snddst) The sprue was sanded. Note the smooth finish I had obtained.  

  Please let me know if you like the article.

  With a strong hug from Cali, Colombia,

  Andrés F. Acuña